print("import: 'bx'")
import bx

print("import: 'bx.align'")
import bx.align

print("import: 'bx.align.sitemask'")
import bx.align.sitemask

print("import: 'bx.align.tools'")
import bx.align.tools

print("import: 'bx.arrays'")
import bx.arrays

print("import: 'bx.bbi'")
import bx.bbi

print("import: 'bx.cookbook'")
import bx.cookbook

print("import: 'bx.intervals'")
import bx.intervals

print("import: 'bx.intervals.operations'")
import bx.intervals.operations

print("import: 'bx.intseq'")
import bx.intseq

print("import: 'bx.misc'")
import bx.misc

print("import: 'bx.motif'")
import bx.motif

print("import: 'bx.motif.io'")
import bx.motif.io

print("import: 'bx.motif.logo'")
import bx.motif.logo

print("import: 'bx.phylo'")
import bx.phylo

print("import: 'bx.phylo.newick'")
import bx.phylo.newick

print("import: 'bx.pwm'")
import bx.pwm

print("import: 'bx.seq'")
import bx.seq

print("import: 'bx.tabular'")
import bx.tabular

print("import: 'bx_extras'")
import bx_extras

